Subject: New Reply Received - URGENT!
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 29 Oct 2021 09:29:22 +0000

Hi Prince Malik,  The customer has responded to the ticket.  URGENT!   Ticket comment <div>I don’t know that email I never used that. I’m using only this email: [email-masked] and I want my credit back to this email: [email-masked] </div>
<div>Thank you <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 29 Oct 2021, at 11:01 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Annie,<br><br>Thank you for your prompt response.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that as we can see you have placed both the orders with this email address ([email-masked]) and the amount has been refunded to the same my credit wallet account.</div>
<div dir="ltr">​</div>
<div dir="ltr">We thank you for your understanding and cooperation.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3197953